Bug 111963 - ports/biology/tinker - fix fetch (again)
Summary: ports/biology/tinker - fix fetch (again)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-20 18:30 UTC by jharris
Modified: 2007-04-21 16:30 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2007-04-20 18:30:03 UTC
	author's site must be unreliable, add Gentoo's distfiles mirrors

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? Makefile.nocsig
? tinker.tar.gz
cvs server: Diffing .


iJ0EARECAF0FAkYo9ahWGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoOP1hgCguUwFiy3MyRKcklBc1KC97UENEtUAni+s+GY+
UCFtheHKSce2yKO6fsf9
=xc74
-----END PGP SIGNATURE-------ukTTzl5QwbQhk78cDOl3XTC2Aa2kzheX6Hrs5TKLpvXxj9YJ
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/biology/tinker/Makefile,v
retrieving revision 1.32
diff -u -r1.32 Makefile
--- Makefile	20 Apr 2007 08:03:12 -0000	1.32
+++ Makefile	20 Apr 2007 17:16:55 -0000
@@ -9,7 +9,9 @@
 PORTVERSION=	4.2.20040908
 PORTREVISION=	1
 CATEGORIES=	biology
-MASTER_SITES=	ftp://dasher.wustl.edu/pub/
+MASTER_SITES=	ftp://dasher.wustl.edu/pub/ \
+		${MASTER_SITE_GENTOO}
+MASTER_SITE_SUBDIR=	distfiles
 DISTNAME=	${PORTNAME}
 DIST_SUBDIR=	${PORTNAME}-${PORTVERSION}
 
@@ -17,8 +19,6 @@
 COMMENT=	A general purpose molecular modelling package
 
 BUILD_DEPENDS=	imake:${X_IMAKE_PORT}
-
-BROKEN=		Unfetchable
 
 MAKE_ENV+=	HAVE_G2C=yes INSTALL_PROGRAM="${INSTALL_PROGRAM}"
 
cvs server: Diffing files
cvs server: Diffing scripts
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 Martin Wilke freebsd_committer 2007-04-20 18:37:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-04-21 16:27:00 UTC
miwi        2007-04-21 15:26:54 UTC

  FreeBSD ports repository

  Modified files:
    biology/tinker       Makefile 
  Log:
  - Unbreak
  - Add backup MASTER_SITES
  
  PR:             111963
  Submitted by:   Jason Harris <jharris@widomaker.com>
  
  Revision  Changes    Path
  1.33      +3 -3      ports/biology/tinker/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-04-21 16:27:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!